/* ==================================== */
/* ヘッダー */

.header-block {
    /* background: #6aaeab; */
    background-color: var(--bright-color);
    /* border-color: #4c908d; */
    border-color: var(--main-color);
}

.header-image {
    /* background-color: #4c908d; */
    background-color: var(--main-color);
}

/* ==================================== */
/* ヘッダー直下 */

.product-info {
    /* border-bottom-color: #4c908d; */
    border-bottom-color: var(--main-color);
}

/* ==================================== */
/* 見出し */

.section-title {
    /* background-color: #cfe0df; */
    background-color: var(--light-color);
    /* color: #0d4154; */
    color: var(--dark-color);
    /* border-left-color: #6aaeab; */
    border-left-color: var(--bright-color);
}

/* ==================================== */
/* リスト */

.list-group>li::marker {
    /* color: #cfe0df; */
    color: var(--light-color);
}

.list-group-heading {
    /* color: #6aaeab; */
    color: var(--bright-color);
}

/* ==================================== */
/* 表 */

.table-striped>*>tr>td {
    /* background-color: #e6eded; */
    background-color: var(--pale-color);
}

.table-striped>*>tr>th,
.table-striped>*>tr:first-child>td {
    /* background-color: #6aaeab; */
    background-color: var(--bright-color);
}

.table-striped>*>tr:nth-child(odd)>td {
    /* background-color: #cfe0df; */
    background-color: var(--light-color);
}

/* ==================================== */
/* 説明表 */

.conditions>div>dt {
    /* color: #4c908d; */
    color: var(--main-color);
}